prefix=/gnu/store/qadax111x15ny8h7kdgmylqyjaqajq5y-mit-krb5-1.21
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
vendor=MIT

Name: gssrpc
Description: GSSAPI RPC implementation
Version: 1.21
Cflags: -I${includedir}
Libs: -L${libdir} -lgssrpc
Requires.private: mit-krb5-gssapi
